﻿l_english:
 TUT_PART_BAS_SHORT:0 "õ¶Y¶úX õç÷ãÏiâX oæYê±câX"
 TUT_PART_BAS_TITLE:0 "§Yõ¶Y¶úX õç÷ãÏiâX oæYê±câX§!\ne÷¶Y¶úX åßuiâX ¬ÎXñÚ\nBasic Gameplay"
 TUT_PART_BAS_DESC:0 "This part of the tutorial will go through the basics of how to control the camera, game speed, controlling units, production and basic diplomacy."
 TUT_PART_ADV_SHORT:0 "ä¬ÛiçâX õç÷ãÏiâX oæYê±câX"
 TUT_PART_ADV_TITLE:0 "§Yä¬ÛiçâX õç÷ãÏiâX oæYê±câX§!\nAdvanced Gameplay"
 TUT_PART_ADV_DESC:0 "This part of the tutorial will go through the interface to explain what everything does. It will also go through the mapmodes and teach you how trade works."
 TUT_PART_CAM_SHORT:0 "e÷êYc¶üX eö°ñÆX±cæüX"
 TUT_PART_CAM_TITLE:0 "§Ye÷êYc¶üX eö°ñÆX±cæüX§!\nBeginner Campaign"
 TUT_PART_CAM_DESC:1 "This part of the tutorial will go through the mechanics in a way that more accurately would mimic a real game. You will learn about declaring war, annexing countries and how to manage conquered lands. You will also learn about events, stability, rebels and exploration."
 TUT_PART_DESC:0 "KX³púX Õ¾ð ñî X¯î" #هذا هو وصف الأجزاء
 TUT_BAS_SELECT_CHAPTER_TITLE:0 "õ¶Y¶úX õç÷ãÏiâX oæYê±câX"
 TUT_BAS_SELECT_CHAPTER_DESC:0 "õ¶Y¶úX õç÷ãÏiâX oæYê±câX Õ¾ð" #وصف البرنامج التعليمي الأساسي
 TUT_NEXT:0 "õâYiâX"
 TUT_NEXT_TOOLTIP:0 ".e÷âYiâX eu×¿âX óâR eÏbYiçãâ ±ÛêX" #انقر للمتابعة إلى الصفحة التالية.
 TUT_MENU:0 "nð±x"
 TUT_MENU_TOOLTIP:0 ".õç÷ãÏiâX oæYê±câX eçVYÚ óâR Ìñp±ãâ ±ÛêX" #انقر للرجوع إلى قائمة البرنامج التعليمي.
 TUT_SKIP:0 "óÇyh"
 tutorial_negative_modifier:0 "Lowered Defensiveness"
 TUT_SKIP_TOOLTIP:0 ".õâYiâX óâR àYÛiêþXð á¿×âX X¯î õÇyiâ ±ÛêX" #انقر لتخطي هذا الفصل والانتقال إلى التالي.
 TUT_MINIMISE_TOOLTIP:0 ".eïpXñâX ì¯î ±÷Ó¿iâ ±ÛêX" #انقر لتصغير هذه الواجهة.
 TUT_OBJECTIVES:0 "ÔX¬îúX" #الأهداف
 TUT_SELECT_CHAPTER_TITLE:0 "Chapter Selection"
 TUT_SELECT_CHAPTER_DESC:0 "Select a Chapter and then press Play."
 TUT_BAS_CHAPTER01_BUTTON:0 "e÷¶Y¶úX åßuiâX ¬ÎXñÚ"
 TUT_BAS_CHAPTER01_TITLE:0 "e÷¶Y¶úX åßuiâX ¬ÎXñÚ"
 TUT_BAS_CHAPTER01_DESC:0 "In this chapter you will learn about the very basics of how to play the game. This includes how you control the §Mcamera§! and the §Mgame speed§!."
 TUT_BAS_CHAPTER01_PAGE01_TITLE:0 "§YIntroduction (1/8)§!"
 TUT_BAS_CHAPTER01_PAGE01_TEXT:0 "You can minimize this interface at any time by clicking the §MMinimize§! button. To show it again, simply click the §MMaximize§! button."
 TUT_BAS_CHAPTER01_PAGE01_OBJECTIVES:0 "Click §MNext§! to continue.§!"
 TUT_BAS_CHAPTER01_PAGE02_TITLE:0 "§YTime (2/8)§!"
 TUT_BAS_CHAPTER01_PAGE02_TEXT:0 "You can at any time pause the game by pressing the §MSpacebar§! button or by clicking the §MTime Control Interface§!. You can speed up or slow down the game by using the Time Control Interface or pressing the '§M+§!' (plus) button or '§M-§!' (minus) button on your keyboard."
 TUT_BAS_CHAPTER01_PAGE02_OBJECTIVES:0 "§MUnpause§! the game and wait until the 1st of January to continue."
 TUT_BAS_CHAPTER01_PAGE03_TITLE:0 "§YTime (3/8)§!"
 TUT_BAS_CHAPTER01_PAGE03_TEXT:0 "When you pause Europa Universalis IV, you can keep playing by issuing orders and taking control of the situation. In peacetime, you may want to speed up time, while in wartime you may want to slow down or pause the game to give the conflict your full attention."
 TUT_BAS_CHAPTER01_PAGE03_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_BAS_CHAPTER01_PAGE04_TITLE:0 "§YControlling the Camera (4/8)§!"
 TUT_BAS_CHAPTER01_PAGE04_TEXT:0 "You can use your §Mmouse pointer§! to move the camera by moving it to either the top, bottom, left or right sides of the game screen. You can also use the §MArrow Keys§! on your keyboard or do it by holding the mouse §Mscroll wheel§! and moving the mouse. If you click the Minimap in the lower right corner of the screen you will move the camera to that location of the world."
 TUT_BAS_CHAPTER01_PAGE04_OBJECTIVES:0 "Move the camera by using the Arrow Keys or by scrolling with the mouse. Click §MNext§! to continue."
 TUT_BAS_CHAPTER01_PAGE05_TITLE:0 "§YZoom out (5/8)§!"
 TUT_BAS_CHAPTER01_PAGE05_TEXT:0 "You often need to change your zoom to get a better view of the world and what is going on in other parts of it.\n\n§YYou can zoom out by using the scroll wheel on your mouse or by clicking the §MZoom out§Y button located near the Minimap in the bottom right corner of the screen.§W"
 TUT_BAS_CHAPTER01_PAGE05_OBJECTIVES:0 "To continue you must §MZoom out§! so you can see all of Europe."
 TUT_BAS_CHAPTER01_PAGE06_TITLE:0 "§YZoom in (6/8)§!"
 TUT_BAS_CHAPTER01_PAGE06_TEXT:0 "Now that you have zoomed out, try zooming in instead.\n\n§YYou can zoom in by using the scroll wheel on your mouse or by clicking the §MZoom in§Y button located near the Minimap in the bottom right corner of the screen.§W"
 TUT_BAS_CHAPTER01_PAGE06_OBJECTIVES:0 "To continue you must §MZoom in as close as you can§!."
 TUT_BAS_CHAPTER01_PAGE07_TITLE:0 "§YFind province (7/8)§!"
 TUT_BAS_CHAPTER01_PAGE07_TEXT:0 "Let us see if you understood how you can use the camera. Try finding a certain province by moving the camera and zooming in or out. Follow the arrow until you find the province. When you find the province, the arrow will snap and point down towards it."
 TUT_BAS_CHAPTER01_PAGE07_OBJECTIVES:0 "Follow the §MArrow§! north and find the province of §MAberdeen§!. Left-click on it to continue."
 TUT_BAS_CHAPTER01_PAGE08_TITLE:0 "§YEnd of Chapter (8/8)§!"
 TUT_BAS_CHAPTER01_PAGE08_TEXT:0 "You have now learned how to control the camera. In the next chapter you learn about controlling armies and fleets."
 TUT_BAS_CHAPTER01_PAGE08_OBJECTIVES:0 "Click §MNext§! to continue to the next chapter."
 TUT_BAS_CHAPTER02_BUTTON:0 "Unit Control"
 TUT_BAS_CHAPTER02_TITLE:0 "Unit Control"
 TUT_BAS_CHAPTER02_DESC:0 "This chapter will focus on §Munit control§! and will also teach you the basics of §Mbattles§! and §Msieges§!."
 TUT_BAS_CHAPTER02_PAGE01_TITLE:0 "§YUnit Control (1/10)§!"
 TUT_BAS_CHAPTER02_PAGE01_TEXT:0 "Rebels have taken over the province of §MPale§!, you must defeat them! Select the army stationed in the §MLondon§! province by clicking it or by holding the left mouse button and dragging the selection box over the army."
 TUT_BAS_CHAPTER02_PAGE01_OBJECTIVES:0 "Select the §MRoyal Army§! located in §MLondon§! to continue."
 TUT_BAS_CHAPTER02_PAGE02_TITLE:0 "§YMoving the Army (2/10)§!"
 TUT_BAS_CHAPTER02_PAGE02_TEXT:0 "Now that you have selected the army, right-click on any province to move it there. To get to §MPale§! you first need to go to §MGwynedd§!. Have the army selected and right-click on Gwynedd, then unpause the game so the unit moves there.\n\n§YRemember to unpause the game."
 TUT_BAS_CHAPTER02_PAGE02_OBJECTIVES:0 "Move your army to §MGwynedd§!."
 TUT_BAS_CHAPTER02_PAGE03_TITLE:0 "§YTransporting Troops (3/10)§!"
 TUT_BAS_CHAPTER02_PAGE03_TEXT:0 "You will need to transport your army to §MPale§! by boat, click §MAttach to Transport§! button to load the army into the ships at §MGwynedd's§! port. When a transport ship that has units attached to it leaves the harbor, the units will be embarked onto the ships. \n\n§YEach transport ship can only carry 1 regiment of troops.§!"
 TUT_BAS_CHAPTER02_PAGE03_OBJECTIVES:0 "Select your army and click the §MAttach to Transport§! to continue."
 TUT_BAS_CHAPTER02_PAGE04_TITLE:0 "§YSelecting the Fleet (4/10)§!"
 TUT_BAS_CHAPTER02_PAGE04_TEXT:0 "Your troops are now attached to the Royal Navy in port Gwynedd. To transport your troops across the Irish Sea you need to select the fleet by clicking on it or by dragging the selection box over it.§W"
 TUT_BAS_CHAPTER02_PAGE04_OBJECTIVES:0 "Select the §MRoyal Navy§! located in the §MGwynedd port§!."
 TUT_BAS_CHAPTER02_PAGE05_TITLE:0 "§YMoving the Fleet (5/10)§!"
 TUT_BAS_CHAPTER02_PAGE05_TEXT:0 "To move your fleet, right-click the §MIrish Sea§! sea province. Once your fleet moves out of port the attached units will be embarked on the ships.\n\n§YRemember to unpause the game.§W"
 TUT_BAS_CHAPTER02_PAGE05_OBJECTIVES:0 "Send your fleet to the §MIrish Sea§! sea province to continue."
 TUT_BAS_CHAPTER02_PAGE06_TITLE:0 "§YThe Embarked Army (6/10)§!"
 TUT_BAS_CHAPTER02_PAGE06_TEXT:0 "To disembark your troops, have the fleet selected and then click the §MTransport§! button to select your army."
 TUT_BAS_CHAPTER02_PAGE06_OBJECTIVES:0 "Select your §MEmbarked army§! to continue."
 TUT_BAS_CHAPTER02_PAGE07_TITLE:0 "§YDisembarking the Army (7/10)§!"
 TUT_BAS_CHAPTER02_PAGE07_TEXT:0 "Now that your army is selected, right-click on the §MPale§! province where the rebels are to order your troops to disembark.§W"
 TUT_BAS_CHAPTER02_PAGE07_OBJECTIVES:0 "Order your army to §MPale§! to continue."
 TUT_BAS_CHAPTER02_PAGE08_TITLE:0 "§YThe Battle (8/10)§!"
 TUT_BAS_CHAPTER02_PAGE08_TEXT:0 "Your army is now fighting the rebels in §MPale§!. When the battle is over you will have to besiege the province because it has been taken over by the rebels. The battle window will appear whenever you have selected an army that is engaged in battle.\n\n§YRemember to unpause the game.§!"
 TUT_BAS_CHAPTER02_PAGE08_OBJECTIVES:0 "Unpause the game and §MDefeat the rebels§! to continue."
 TUT_BAS_CHAPTER02_PAGE09_TITLE:0 "§YThe Siege (9/10)§!"
 TUT_BAS_CHAPTER02_PAGE09_TEXT:0 "You have defeated the rebels on the battlefield, but the city is still under rebel control. Your army is besieging Pale and it will take some time before the defenders will surrender.\n\n§YThe time it takes to perform certain actions, such as sieging, has been reduced in the tutorial. During a regular game things may take longer.§!"
 TUT_BAS_CHAPTER02_PAGE09_OBJECTIVES:0 "§MReconquer Pale§! to continue."
 TUT_BAS_CHAPTER02_PAGE10_TITLE:0 "§YEnd of Chapter (10/10)§!"
 TUT_BAS_CHAPTER02_PAGE10_TEXT:0 "Victory! You have defeated the rebels and recaptured Pale. You have completed Chapter 2 of the tutorial. In the next chapter you will learn about §MProduction§!."
 TUT_BAS_CHAPTER02_PAGE10_OBJECTIVES:0 "Click §MNext§! to continue to the next chapter."
 TUT_BAS_CHAPTER03_BUTTON:0 "Production"
 TUT_BAS_CHAPTER03_TITLE:0 "Production"
 TUT_BAS_CHAPTER03_DESC:1 "The third chapter of the tutorial will focus on basic §Meconomy, §Munit recruitment§! and §Mbuilding construction§!."
 TUT_BAS_CHAPTER03_PAGE01_TITLE:0 "§YBasic Production (1/12)§!"
 TUT_BAS_CHAPTER03_PAGE01_TEXT:0 "In this chapter you will learn about §MRecruiting Regiments§!, §MBuilding Ships§! and constructing §MBuildings§!. All production takes place in a province."
 TUT_BAS_CHAPTER03_PAGE01_OBJECTIVES:0 "§MClick London§! on the map to continue."
 TUT_BAS_CHAPTER03_PAGE02_TITLE:0 "§YThe Province (2/12)§!"
 TUT_BAS_CHAPTER03_PAGE02_TEXT:0 "Each province is different and has different economic or military value depending on such things as §Mbase tax§!, §Mtrade power§!, strategic location or what kind of §Mtrade goods§! they produce. You will learn more about these values later. Provinces are where all unit production takes place. You can §MRecruit Regiments§!, §MBuild Ships§! and §MHire Mercenaries§!."
 TUT_BAS_CHAPTER03_PAGE02_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_BAS_CHAPTER03_PAGE03_TITLE:0 "§YArmy Recruitment (3/12)§!"
 TUT_BAS_CHAPTER03_PAGE03_TEXT:0 "Armies consist of regiments that can be of three different types: §Minfantry§!, §Mcavalry§! or §Martillery§!. Each regiment has 1,000 soldiers. "
 TUT_BAS_CHAPTER03_PAGE03_OBJECTIVES:0 "Click §MRecruit Regiment§! to continue."
 TUT_BAS_CHAPTER03_PAGE04_TITLE:0 "§YRecruit a Regiment (4/12)§!"
 TUT_BAS_CHAPTER03_PAGE04_TEXT:0 "In the Recruit Regiment window you will see a list of all units available for recruitment. Recruiting a regiment will cost you 1,000 §MManpower§! in addition to §Mducats§!. Manpower is an important resource that regenerates over time. Without sufficient Manpower you cannot train new armies or reinforce existing ones. You can see your manpower in the top-left corner of the screen."
 TUT_BAS_CHAPTER03_PAGE04_OBJECTIVES:0 "§MRecruit any regiment§! in London to continue."
 TUT_BAS_CHAPTER03_PAGE05_TITLE:0 "§YFleet Construction (5/12)§!"
 TUT_BAS_CHAPTER03_PAGE05_TEXT:0 "You can build ships by selecting a coastal province and clicking the §MBuild Ship§! button. There are four different types of ships: Big Ships, Light Ships, Galleys and Transports.\n\n§YClick §MBack§Y to go back to the province view and then click the §MBuild Ship§Y button.§W"
 TUT_BAS_CHAPTER03_PAGE05_OBJECTIVES:0 "Click §MBuild Ship§! to continue."
 TUT_BAS_CHAPTER03_PAGE06_TITLE:0 "§YBuilding Ships (6/12)§!"
 TUT_BAS_CHAPTER03_PAGE06_TEXT:0 "Big Ships are large warships that excel in combat. Light Ships are faster ships that are mainly used to protect your trade, but are also useful for exploration. Galleys are cheaper warships that should be used in inland seas. Lastly there are also transport ships to ferry your troops over water.§W"
 TUT_BAS_CHAPTER03_PAGE06_OBJECTIVES:0 "§MBuild any ship§! in London to continue."
 TUT_BAS_CHAPTER03_PAGE07_TITLE:0 "§YBuildings (7/12)§!"
 TUT_BAS_CHAPTER03_PAGE07_TEXT:0 "Buildings can be constructed to make improvements to provinces. Improvements can vary from increased tax income to more powerful forts to increased trade. Constructing buildings is vital for strengthening your economic and military power."
 TUT_BAS_CHAPTER03_PAGE07_OBJECTIVES:0 "Open the §MBuildings§! tab to continue."
 TUT_BAS_CHAPTER03_PAGE08_TITLE:0 "§YConstruction (8/12)§!"
 TUT_BAS_CHAPTER03_PAGE08_TEXT:0 "Buildings are categorized in different categories according to their use. Some buildings within the same category will replace others and are marked by yellow arrows while others (such as the university) can be built independently of the others."
 TUT_BAS_CHAPTER03_PAGE08_OBJECTIVES:0 "§MConstruct any building§! in London to continue."
 TUT_BAS_CHAPTER03_PAGE09_TITLE:0 "§YQueues (9/12)§!"
 TUT_BAS_CHAPTER03_PAGE09_TEXT:0 "There are two different queues for production in a province. The unit queue allows you to either §Mbuild a ship§! or §Mrecruit a regiment§!. You can also queue buildings. The building queue allows you to either construct a §Mbuilding§!, §Mmake core§!, §Mconvert religion§! or §Mchange culture§!. Each of the two queues can do one thing simultaneously."
 TUT_BAS_CHAPTER03_PAGE09_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_BAS_CHAPTER03_PAGE10_TITLE:0 "§YProduction Interface (10/12)§!"
 TUT_BAS_CHAPTER03_PAGE10_TEXT:1 "As an empire grows larger it becomes more difficult to manage. The §MProduction Interface§! will help you with constructing larger amounts of buildings or training troops. Selecting a building from the list will update the mapmode with information regarding where you would get the most benefit.\n\n§YCheck the top-left of the screen.§!"
 TUT_BAS_CHAPTER03_PAGE10_OBJECTIVES:0 "Click the §MProduction Interface button§! to continue."
 TUT_BAS_CHAPTER03_PAGE11_TITLE:0 "§YProduction Interface (11/12)§!"
 TUT_BAS_CHAPTER03_PAGE11_TEXT:0 "Select a unit from the list and then click on the map to start production. You can either click directly on the map or click the '§M+§!' icons. Clicking a province more than once will queue the ship or unit.\n\n§YStart production in 5 different provinces and then remember to unpause the game.§!"
 TUT_BAS_CHAPTER03_PAGE11_OBJECTIVES:0 "Select any §MLand unit§! from the list to the left and §MRecruit 5 regiments§! to continue."
 TUT_BAS_CHAPTER03_PAGE12_TITLE:0 "§YEnd of Chapter (12/12)§!"
 TUT_BAS_CHAPTER03_PAGE12_TEXT:0 "This concludes Chapter 3: Production. In the next Chapter you will learn about §MWar§!."
 TUT_BAS_CHAPTER03_PAGE12_OBJECTIVES:0 "Click §MNext§! to continue to the next chapter."
 TUT_BAS_CHAPTER04_BUTTON:0 "Z±uâX"
 TUT_BAS_CHAPTER04_TITLE:0 "Z±uâX"
 TUT_BAS_CHAPTER04_DESC:0 "This chapter of the tutorial will focus on §MWar§! and §MDiplomacy§!."
 TUT_BAS_CHAPTER04_PAGE01_TITLE:0 "§YDeclare War (1/5)§!"
 TUT_BAS_CHAPTER04_PAGE01_TEXT:0 "When you Declare War on a target you want to have a §MCasus Belli§! on them. If you do not have a Casus Belli, or justification for war, you will suffer negative effects from declaring war on them.\n\n§YClick the §MLeinster§Y province, then click §MDiplomacy§Y and select §MDeclare War§Y. Select the Conquest Casus Belli with §MTake Leinster§Y as War Goal and then click §MDeclare War§Y.§W"
 TUT_BAS_CHAPTER04_PAGE01_OBJECTIVES:0 "§MDeclare War§! on Leinster to continue."
 TUT_BAS_CHAPTER04_PAGE02_TITLE:0 "§YWar (2/5)§!"
 TUT_BAS_CHAPTER04_PAGE02_TEXT:0 "Move your troops into the Leinster province to engage their army. You must also besiege and occupy their province before you can continue. If you want to bring all your troops you will have to ferry them over and merge them into one army.\n\n§YRemember to unpause the game.§!"
 TUT_BAS_CHAPTER04_PAGE02_OBJECTIVES:0 "§MDefeat Leinster§! to continue."
 TUT_BAS_CHAPTER04_PAGE03_TITLE:0 "§YSue for Peace (3/5)§!"
 TUT_BAS_CHAPTER04_PAGE03_TEXT:0 "To §MDemand Tribute§! in a peace deal requires you to have a certain amount of §MWar Score§!. The §MWar Goal§! reduces the War Score cost of that province by 50%. Having a claim on a province reduces the cost of Diplomatic Power by 50%.\n\n§YClick the Leinster province, then click §MDiplomacy§Y and select §MSue for Peace§Y.\nRemember to unpause the game.§W"
 TUT_BAS_CHAPTER04_PAGE03_OBJECTIVES:0 "Sign a §Mpeace treaty§! of any kind with Leinster to continue."
 TUT_BAS_CHAPTER04_PAGE04_TITLE:0 "§YTruce (4/5)§!"
 TUT_BAS_CHAPTER04_PAGE04_TEXT:0 "When a war ends your two nations will have a truce (unless you annexed them, because then they no longer exist). You can see which countries you have a truce with and when they expire by hovering the mouse over the §MTruce Alert§!. Attacking someone who you have a truce with will incur a severe penalty to §MStability§! and is not recommended."
 TUT_BAS_CHAPTER04_PAGE04_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_BAS_CHAPTER04_PAGE05_TITLE:0 "§YEnd of Chapter (5/5)§!"
 TUT_BAS_CHAPTER04_PAGE05_TEXT:0 "This concludes the Basic Tutorial for Europa Universalis IV. You can replay the tutorial at any time if you wish to do so. Play the §MAdvanced Game Mechanics§! part or find out more about Europa Universalis IV's features in the §MSpanish Empire Beginner Campaign§!."
 TUT_BAS_CHAPTER04_PAGE05_OBJECTIVES:0 "Click §MExit§! to go back to the tutorial menu."
 TUT_ADV_CHAPTER01_BUTTON:0 "The Interface"
 TUT_ADV_CHAPTER01_TITLE:0 "The Interface"
 TUT_ADV_CHAPTER01_DESC:1 "This chapter will go through the §Minterface§! and explain what everything is and why it is important."
 TUT_ADV_CHAPTER01_PAGE01_TITLE:0 "§YThe Interface (1/16)§!"
 TUT_ADV_CHAPTER01_PAGE01_TEXT:0 "This chapter will go through the §Minterface§! and explain what the §Minterface§! does."
 TUT_ADV_CHAPTER01_PAGE01_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE02_TITLE:0 "§YDucats (2/16)§!"
 TUT_ADV_CHAPTER01_PAGE02_TEXT:0 "Ducats are one of the primary resources and are used to pay for everything from unit recruitment to building constructions."
 TUT_ADV_CHAPTER01_PAGE02_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE03_TITLE:0 "§YManpower (3/16)§!"
 TUT_ADV_CHAPTER01_PAGE03_TEXT:0 "Manpower is an important resource that puts a limit on how many soldiers your nation can have. The Manpower cap represents 10 years of Manpower. Recruiting a regiment will cost 1000 Manpower per regiment. Reinforcing armies that have taken casualties in war will also drain your Manpower."
 TUT_ADV_CHAPTER01_PAGE03_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE04_TITLE:0 "§YStability (4/16)§!"
 TUT_ADV_CHAPTER01_PAGE04_TEXT:0 "Stability represents how stable your nation is. Stability is connected to §MUnrest§!, §MTax Income§!, §MGlobal Trade Power§! and more.\n\nStability can be increased in the §MStability and Expansion tab§! and costs §MAdministrative Power§!. Stability can be lost through §Mrandom events§!, §Mbreaking truces§!, changing §MState Religion§! or having your §MRuler§! die in combat.\n"
 TUT_ADV_CHAPTER01_PAGE04_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE05_TITLE:0 "§YPrestige (5/16)§!"
 TUT_ADV_CHAPTER01_PAGE05_TEXT:0 "Prestige is gained by winning battles, wars or through random events. Prestige gives your troops §Mincreased Morale§!, §MLegitimacy§! and §MBetter Relations Over Time§!."
 TUT_ADV_CHAPTER01_PAGE05_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE06_TITLE:0 "§YLegitimacy & Rep. Trad. (6/16)§!"
 TUT_ADV_CHAPTER01_PAGE06_TEXT:0 "Only republics are affected by Republican Tradition and it primarily reduces §MNational Unrest§!. Republican Tradition is lost by keeping the same ruler for several terms and is gained slowly every year. Low Republican Tradition is associated with an increased §MStability Cost§!.\n\nOnly monarchies are affected by Legitimacy and it represents how legitimate the rule of your Monarch is considered. Legitimacy affects §MUnrest§!, §MReligious Tolerance§! and §MDiplomatic Reputation§!."
 TUT_ADV_CHAPTER01_PAGE06_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE07_TITLE:0 "§YPower Projection (7/16)§!"
 TUT_ADV_CHAPTER01_PAGE07_TEXT:0 "§MPower Projection§! is a value that reflects how good your nation is at flexing its muscles. By selecting §MRivals§! and by taking aggressive actions against them, your Power Projection can increase. Having Power Projection can give you bonuses to your country. Privateering, winning wars, embargoing and support rebels are examples of actions that increase your Power Projection."
 TUT_ADV_CHAPTER01_PAGE07_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE08_TITLE:0 "§YEnvoys (8/16)§!"
 TUT_ADV_CHAPTER01_PAGE08_TEXT:0 "Envoys are characters you use to perform different tasks. Merchants are used to collect income from trade and steer trade. Colonists are used to found new colonies. Diplomats are used to perform Diplomatic Actions. Missionaries are used to convert the religion of a province. Envoys will return when they have finished performing their tasks."
 TUT_ADV_CHAPTER01_PAGE08_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE09_TITLE:0 "§YMonarch Points (9/16)§!"
 TUT_ADV_CHAPTER01_PAGE09_TEXT:0 "You have three resources which combined are called §MMonarch Points§!. These are §MAdministrative Power§!, §MDiplomatic Power§! and §MMilitary Power§!. You gain Monarch Points each month, and the amount depends on your Ruler's and your advisors' skills."
 TUT_ADV_CHAPTER01_PAGE09_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE10_TITLE:0 "§YAlerts (10/16)§!"
 TUT_ADV_CHAPTER01_PAGE10_TEXT:0 "Alerts notify you about information that you might want to do something about. Left-clicking an alert will take you to where you can do something about it, while right-clicking the alert will hide it. Red alerts are urgent, yellow alerts are important and green alerts are non-urgent. The Diplomatic Offers from other countries also appear here."
 TUT_ADV_CHAPTER01_PAGE10_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE11_TITLE:0 "§YThe Production Interface (11/16)§!"
 TUT_ADV_CHAPTER01_PAGE11_TEXT:0 "The Production Interface is designed to help you make production more efficient and easy to use. You can learn more about it in the §MProduction Chapter§! in the §MBasic Tutorial§!."
 TUT_ADV_CHAPTER01_PAGE11_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE12_TITLE:0 "§YHoly Roman Empire (12/16)§!"
 TUT_ADV_CHAPTER01_PAGE12_TEXT:0 "The Holy Roman screen allows you to see which nation is the Holy Roman Emperor, who the Electors are and also view all the member states."
 TUT_ADV_CHAPTER01_PAGE12_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE13_TITLE:0 "§YThe Papacy (13/16)§!"
 TUT_ADV_CHAPTER01_PAGE13_TEXT:0 "If your state-religion is Catholic, you will have access to the mechanics related to the Papacy. The Papacy view gives you information about Papal Influence and what you can spend it on. Every time the Pope dies, a new one must be chosen from the active cardinals. You may invest Papal Influence to increase the chance of you being the next Curia Controller."
 TUT_ADV_CHAPTER01_PAGE13_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE14_TITLE:0 "§YThe Outliner (14/16)§!"
 TUT_ADV_CHAPTER01_PAGE14_TEXT:0 "The Outliner helps you by giving you fast information about the progress and statuses of armies, navies, buildings, envoys and more."
 TUT_ADV_CHAPTER01_PAGE14_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE15_TITLE:0 "§YScore (15/16)§!"
 TUT_ADV_CHAPTER01_PAGE15_TEXT:0 "Score represents how well your nation is doing and is divided into three categories. The categories are Administrative, Diplomatic and Military. You can view §MScore Comparison§! in the §MLedger§! to see what gives you score."
 TUT_ADV_CHAPTER01_PAGE15_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER01_PAGE16_TITLE:0 "§YEnd of Chapter (16/16)§!"
 TUT_ADV_CHAPTER01_PAGE16_TEXT:0 "Mapmodes will change the information given to you on the world map. The next chapter will go through them in more detail."
 TUT_ADV_CHAPTER01_PAGE16_OBJECTIVES:0 "Click §MNext§! to continue to the next chapter.§W"
 TUT_ADV_CHAPTER02_BUTTON:0 "Mapmodes"
 TUT_ADV_CHAPTER02_TITLE:0 "Mapmodes"
 TUT_ADV_CHAPTER02_DESC:0 "This chapter will go through what §Mmapmodes§! are and why they are useful."
 TUT_ADV_CHAPTER02_PAGE01_TITLE:0 "§YTerrain Mapmode (1/8)§!"
 TUT_ADV_CHAPTER02_PAGE01_TEXT:0 "Mapmodes are a tool to help you better get information about the world you play in. The default mapmode is the §MTerrain Mapmode§!."
 TUT_ADV_CHAPTER02_PAGE01_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE02_TITLE:0 "§YPolitical Mapmode (2/8)§!"
 TUT_ADV_CHAPTER02_PAGE02_TEXT:0 "The Political Mapmode will color all the provinces in different colors, one for each nation. The Political Mapmode can make it easier to see borders and where a nation has provinces around the world."
 TUT_ADV_CHAPTER02_PAGE02_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE03_TITLE:0 "§YTrade Mapmode (3/8)§!"
 TUT_ADV_CHAPTER02_PAGE03_TEXT:0 "The Trade Mapmode shows you which provinces belong to what Trade Zone. In addition, it also shows you where trade flows and it is here you order your merchants to steer trade in a certain direction. You will learn more about §Mtrade steering§! later."
 TUT_ADV_CHAPTER02_PAGE03_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE04_TITLE:0 "§YImperial Mapmode (4/8)§!"
 TUT_ADV_CHAPTER02_PAGE04_TEXT:0 "The Imperial Mapmode shows which provinces belong to the §MHoly Roman Empire§!. Dark green provinces are imperial provinces, lighter green are the Electors and the brightest green is the Emperor. You may notice that one of your provinces (Brescia) belong to the empire, while you as Venice, do not."
 TUT_ADV_CHAPTER02_PAGE04_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE05_TITLE:0 "§YReligious Mapmode (5/8)§!"
 TUT_ADV_CHAPTER02_PAGE05_TEXT:0 "The Religious Mapmode shows you the spread of religion around the world. This will make it easy to see which provinces are not of your §Mstate religion§! and where you might find friends or foes."
 TUT_ADV_CHAPTER02_PAGE05_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE06_TITLE:0 "§YDiplomatic Mapmode (6/8)§!"
 TUT_ADV_CHAPTER02_PAGE06_TEXT:0 "The Diplomatic Mapmode gives you information about where your cores are, who your allies are and where your enemies are. The green stripes show you your §Mcore provinces§! that you do not own. Clicking on a province belonging to another nation will update the Diplomatic Mapmode with that nation's information."
 TUT_ADV_CHAPTER02_PAGE06_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE07_TITLE:0 "§YMore Mapmodes (7/8)§!"
 TUT_ADV_CHAPTER02_PAGE07_TEXT:0 "There are many more mapmodes to help you get information about what is going on in the game. Try clicking one of the additional mapmode buttons and have a look."
 TUT_ADV_CHAPTER02_PAGE07_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER02_PAGE08_TITLE:0 "§YEnd of Chapter (8/8)§!"
 TUT_ADV_CHAPTER02_PAGE08_TEXT:0 "This concludes this chapter. The next chapter will go through §Mtrade§! in more detail."
 TUT_ADV_CHAPTER02_PAGE08_OBJECTIVES:0 "Click §MNext§! to continue to the next chapter."
 TUT_ADV_CHAPTER03_BUTTON:0 "Trade"
 TUT_ADV_CHAPTER03_TITLE:0 "Trade"
 TUT_ADV_CHAPTER03_DESC:0 "This chapter will go through the basics of how §Mtrade§! works."
 TUT_ADV_CHAPTER03_PAGE01_TITLE:0 "§YTrade (1/11)§!"
 TUT_ADV_CHAPTER03_PAGE01_TEXT:0 "Trade is an important part of Europa Universalis IV. The world is divided up in different §MTrade Nodes§! with each having a different number of provinces in them. Provinces produce different §Mtrade goods§! and the §MTrade Value§! of those goods is transported to their respective Trade Nodes. Trade Nodes are visible on the map as either floating buoys or cities and they have light blue stripes connecting each other."
 TUT_ADV_CHAPTER03_PAGE01_OBJECTIVES:0 "Click §MVenezia§! to continue."
 TUT_ADV_CHAPTER03_PAGE02_TITLE:0 "§YProvince Trade Power (2/11)§!"
 TUT_ADV_CHAPTER03_PAGE02_TEXT:0 "A good portion of the Trade Power in a Trade Node comes from provinces and can be improved by building §Mtrade buildings§!. Certain provinces are §MImportant Centers of Trade§! or they have a §MRiver Estuary§!. Both of these give a bonus to Trade Power. Your capital province, Venezia, is an example of a province that is an Important Center of Trade and has a River Estuary."
 TUT_ADV_CHAPTER03_PAGE02_OBJECTIVES:0 "Click the §MVenice§! button to continue."
 TUT_ADV_CHAPTER03_PAGE03_TITLE:0 "§YTrade Node (3/11)§!"
 TUT_ADV_CHAPTER03_PAGE03_TEXT:0 "The §MTrade Value§! in a Trade Node comes from the §Mprovinces§! that trade there. You can either §Mcollect income§! from the Trade Value or §Msteer the trade§! to the next Trade Node. §MTrade Power§! is a very important value that determines how much of the trade in a Trade Node you control. The more trade you control the more income you can collect or the more Trade Value you can transport forwards."
 TUT_ADV_CHAPTER03_PAGE03_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER03_PAGE04_TITLE:0 "§YCollect from Trade (4/11)§!"
 TUT_ADV_CHAPTER03_PAGE04_TEXT:0 "Your §MMerchants§! can perform two different actions in a Trade Node. §MCollect from Trade§! requires that you own a province in that Trade Node and will collect income from trade. The amount of §MTrade Power§! you have compared to your competitors determines how many ducats you gain in §MTrade Income§!.\n\n§YRemember to unpause the game.§!"
 TUT_ADV_CHAPTER03_PAGE04_OBJECTIVES:0 "Have a Merchant §MCollect from Trade§! in the §MVenice Trade Node§! to continue."
 TUT_ADV_CHAPTER03_PAGE05_TITLE:0 "§YTransfer Trade Power (5/11)§!"
 TUT_ADV_CHAPTER03_PAGE05_TEXT:0 "The second action your §MMerchant§! can perform is §MTransfer Trade Power§!. This will transfer §MTrade Value§! from one §MTrade Node§! to another. The amount of §MTrade Power§! you have compared to your competitors determines how much Trade Value is transferred.\n§YSelect the §MAlexandria§Y province and then click the button to go to the Trade Node. Remember to unpause the game.§!"
 TUT_ADV_CHAPTER03_PAGE05_OBJECTIVES:0 "Go to the §MAlexandria Trade Node§! and have a Merchant §MTransfer Trade Power§! to continue."
 TUT_ADV_CHAPTER03_PAGE06_TITLE:0 "§YTrade Mapmode (6/11)§!"
 TUT_ADV_CHAPTER03_PAGE06_TEXT:0 "The Trade Mapmode shows you where the different §MTrade Nodes§! are, which provinces belong to them and also how trade is steered. As you see here, you are now §Msteering trade§! from Alexandria to Venice. Trade can only flow in the direction the arrows are pointing. Some Trade Nodes are so-called §Mend-nodes§!, which means trade cannot be steered away from them. §MVenice§! and §MGenoa§! are two examples of end-nodes. §MTrade Power§! determines how much §MTrade Value§! is transferred from one Trade Node to another."
 TUT_ADV_CHAPTER03_PAGE06_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_ADV_CHAPTER03_PAGE07_TITLE:0 "§YTrade Power (7/11)§!"
 TUT_ADV_CHAPTER03_PAGE07_TEXT:0 "Trade Power directly affects how large portion of trade in a Trade Node you control. Trade Power comes from §Mprovinces§! and from §MLight Ships§! that are protecting trade. There are also Ideas and a §MDiplomatic Advisor§! that affect §MGlobal Trade Power§!."
 TUT_ADV_CHAPTER03_PAGE07_OBJECTIVES:0 "Select your §Mships§! in port in Venezia."
 TUT_ADV_CHAPTER03_PAGE08_TITLE:0 "§YProtect Trade (8/11)§!"
 TUT_ADV_CHAPTER03_PAGE08_TEXT:0 "Light ships can be ordered to Protect Trade. This means they will patrol the Trade Node and increase the amount of Trade Power you have in that node. Having your ships Protect Trade is very important for increasing trade income."
 TUT_ADV_CHAPTER03_PAGE08_OBJECTIVES:0 "Have your ships §MProtect Trade§! in a Trade Node."
 TUT_ADV_CHAPTER03_PAGE09_TITLE:0 "§YLight Ships (9/11)§!"
 TUT_ADV_CHAPTER03_PAGE09_TEXT:0 "The easiest way of increasing your Trade Power is by building more §MLight Ships§! and having them §MProtect Trade§!. Barques that are Protecting Trade increase your Trade Power in that Trade Node by 3."
 TUT_ADV_CHAPTER03_PAGE09_OBJECTIVES:0 "§YClick the §MProduction Interface§Y in the top-left to continue."
 TUT_ADV_CHAPTER03_PAGE10_TITLE:0 "§YBuilding Ships (10/11)§!"
 TUT_ADV_CHAPTER03_PAGE10_TEXT:0 "Each Barque Protecting Trade in a Trade Node increases the §MTrade Power by 3§!. Higher level Light Ships have a higher Trade Power. \n\n§YSelect §MBarque§Y from the list to the left and click on the green provinces on the map to start building them. Remember to unpause the game.§W"
 TUT_ADV_CHAPTER03_PAGE10_OBJECTIVES:0 "Build §M5 Light Ships (Barque)§! to continue."
 TUT_ADV_CHAPTER03_PAGE11_TITLE:0 "§YEnd of Chapter (11/11)§!"
 TUT_ADV_CHAPTER03_PAGE11_TEXT:0 "This concludes the end of the Trade chapter of the tutorial. Hopefully you have gained a better grasp of how trade works in Europa Universalis IV."
 TUT_ADV_CHAPTER03_PAGE11_OBJECTIVES:0 "Click §MExit§! to go back to the tutorial menu."
 TUT_CAM_CHAPTER01_TITLE:0 "The Reconquista"
 TUT_CAM_CHAPTER01_DESC:1 "This chapter will go through §Munit production§!, §Mmissions§!, §Mwar§! and §Mconquest§!."
 TUT_CAM_CHAPTER01_BUTTON:0 "The Reconquista"
 TUT_CAM_CHAPTER01_PAGE01_TITLE:0 "§YRecruitment (1/8)§!"
 TUT_CAM_CHAPTER01_PAGE01_TEXT:0 "Army recruitment is an important aspect of going to war. Recruitment progress takes place in a province, but can be started in two ways. Either through the §MProduction Interface§! in the top-left or by clicking the §MRecruit Regiment§! button in a province. Each regiment costs 1000 Manpower."
 TUT_CAM_CHAPTER01_PAGE01_OBJECTIVES:0 "§YClick the §MProduction Interface§Y in the top-left to continue."
 TUT_CAM_CHAPTER01_PAGE02_TITLE:0 "§YRecruitment (2/8)§!"
 TUT_CAM_CHAPTER01_PAGE02_TEXT:0 "Select a regiment from the list to the left and click the green provinces to start recruitment. Each regiment costs 1000 Manpower as well as ducats.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER01_PAGE02_OBJECTIVES:0 "§MRecruit 5 Land units§! to continue."
 TUT_CAM_CHAPTER01_PAGE03_TITLE:0 "§YMissions (3/8)§!"
 TUT_CAM_CHAPTER01_PAGE03_TEXT:0 "Missions are a way to set goals for your country. Missions can vary in difficulty and in terms of rewards. You can only have one mission at a time and canceling a mission will mean you will have to wait 5 years until you can choose a new one.\n\n§YClick the §MNo mission selected alert§! to go to the §Decisions§! tab.§W"
 TUT_CAM_CHAPTER01_PAGE03_OBJECTIVES:0 "Select the mission '§MFinish the Reconquista§!' to continue."
 TUT_CAM_CHAPTER01_PAGE04_TITLE:0 "§YReconquista! (4/8)§!"
 TUT_CAM_CHAPTER01_PAGE04_TEXT:0 "When you Declare War on a target you want to have a §MCasus Belli§! on them. If you do not have a Casus Belli, or justification for war, you will suffer negative effects from declaring war on them.\n\n§YRight-click the §MGranada§Y province and select §MDeclare War§Y. Select the Conquest Casus Belli with §MTake Granada§Y as §MWar Goal§Y and then click §MDeclare War§Y.§W"
 TUT_CAM_CHAPTER01_PAGE04_OBJECTIVES:0 "§MDeclare war on Granada§! to continue."
 TUT_CAM_CHAPTER01_PAGE05_TITLE:0 "§YWar Overview (5/8)§!"
 TUT_CAM_CHAPTER01_PAGE05_TEXT:0 "The War Overview window gives you an overview of how the war is going, who the belligerents are and who is the war leader of each side. Battles and sieges are listed in the bottom."
 TUT_CAM_CHAPTER01_PAGE05_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER01_PAGE06_TITLE:0 "§YDefeat Granada (6/8)§!"
 TUT_CAM_CHAPTER01_PAGE06_TEXT:0 "The results of the war will be recorded and are presented as §MWar Score§!. War Score is gained by occupying enemy provinces and by winning land or naval battles. If an enemy occupies your provinces or defeats you in battle, you will instead lose War Score. War Score decides what can be demanded in a §MPeace Offer§!.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER01_PAGE06_OBJECTIVES:0 "Have a §MWar Score§! of 100% to continue."
 TUT_CAM_CHAPTER01_PAGE07_TITLE:0 "§YAnnex Granada (7/8)§!"
 TUT_CAM_CHAPTER01_PAGE07_TEXT:0 "Granada is defeated! Annex them to finish the reconquest of Spain.\n\n§YRight-click the §Mwar overview§Y shield at the bottom-right. Select their only province to demand their annexation and then click §MSend Demand§!. Remember to unpause the game.§W"
 TUT_CAM_CHAPTER01_PAGE07_OBJECTIVES:1 "Demand Granada's last Province to continue."
 TUT_CAM_CHAPTER01_PAGE08_TITLE:0 "§YEnd of Chapter (8/8)§!"
 TUT_CAM_CHAPTER01_PAGE08_TEXT:0 "This concludes the Reconquista Chapter of the Spanish Empire Campaign."
 TUT_CAM_CHAPTER01_PAGE08_OBJECTIVES:0 "Click §MNext§! to continue to next chapter."
 TUT_CAM_CHAPTER02_TITLE:0 "The Spanish Inquisition"
 TUT_CAM_CHAPTER02_DESC:0 "This chapter will go through §MMonarch Points§!, the §MRuler§!, §MAdvisors§!, §MCore provinces§!, §MReligion§! and more."
 TUT_CAM_CHAPTER02_BUTTON:0 "The Spanish Inquisition"
 TUT_CAM_CHAPTER02_PAGE01_TITLE:0 "§YThe Ruler (1/19)§W"
 TUT_CAM_CHAPTER02_PAGE01_TEXT:0 "The Ruler is very important for the development of your country. You have three resources which combined are called §MMonarch Points§!. These are §MAdministrative Power§!, §MDiplomatic Power§! and §MMilitary Power§!. You gain Monarch Points each month, and the amount depends on your Monarch's skills and your advisors."
 TUT_CAM_CHAPTER02_PAGE01_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER02_PAGE02_TITLE:0 "§YAdvisors (2/19)§!"
 TUT_CAM_CHAPTER02_PAGE02_TEXT:1 "Advisors boost how many §MMonarch Points§! you gain each month. They cost gold to hire and you also pay them salaries each month. Hiring a more expensive advisor will give you more monthly Monarch Points, but you will gain less gold each month.\n\n§YClick the §MYou have a free Advisor Slot alert§! to go to the §MCourt§! tab.§W"
 TUT_CAM_CHAPTER02_PAGE02_OBJECTIVES:1 "Open the §MCourt tab§! to continue."
 TUT_CAM_CHAPTER02_PAGE03_TITLE:0 "§YAdvisors (3/19)§!"
 TUT_CAM_CHAPTER02_PAGE03_TEXT:0 "Advisors boost how many §MMonarch Points§! you gain each month. They cost gold to hire and you also pay them salaries each month. Hiring a more expensive advisor will give you more monthly Monarch Points, but you will gain less gold each month.\n\n§YClick the empty portraits to go to the list of available advisors.§W"
 TUT_CAM_CHAPTER02_PAGE03_OBJECTIVES:0 "§MHire an advisor§! to continue."
 TUT_CAM_CHAPTER02_PAGE04_TITLE:0 "§YCore Provinces (4/19)§!"
 TUT_CAM_CHAPTER02_PAGE04_TEXT:0 "Core provinces are provinces that your nation considers their home lands. It is important to make provinces into cores to avoid §MOverextension§!. A province that is not a core province has significantly reduced §Mtax income§! and §Mmanpower§!. Having a §Mclaim§! on a recently conquered province will reduce the cost and time it takes to make it a core.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER02_PAGE04_OBJECTIVES:0 "§MMake Core§! in Granada to continue."
 TUT_CAM_CHAPTER02_PAGE05_TITLE:0 "§YReligion (5/19)§!"
 TUT_CAM_CHAPTER02_PAGE05_TEXT:0 "Maintaining Religious Unity is important for keeping your nation stable and rebel-free. To have Religious Unity you must convert provinces to your state religion. Converting the religion of a province requires a Missionary. Conversion progress can be improved by high Stability. \n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER02_PAGE05_OBJECTIVES:0 "§MConvert§! the province of Granada to continue."
 TUT_CAM_CHAPTER02_PAGE06_TITLE:0 "§YBuildings (6/19)§!"
 TUT_CAM_CHAPTER02_PAGE06_TEXT:0 "Buildings are an important part of improving your nation's economy and military strength. Most buildings can be built in all provinces, but they are limited by the number of §Mbuilding plots§! in a province.  All buildings cost ducats to build.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER02_PAGE06_OBJECTIVES:1 "Construct a §MChurch§! in Granada to continue."
 TUT_CAM_CHAPTER02_PAGE07_TITLE:0 "§YEvents (7/19)§!"
 TUT_CAM_CHAPTER02_PAGE07_TEXT:0 "Events occur randomly as you play. They often give you a choice between two or more options where the purpose is to add dynamics and flavour to the game. There are also nation-specific events for certain countries that add flavor and historical context."
 TUT_CAM_CHAPTER02_PAGE07_OBJECTIVES:0 "Click the button in the event pop-up to continue."
 TUT_CAM_CHAPTER02_PAGE08_TITLE:0 "§YRebels(8/19)§!"
 TUT_CAM_CHAPTER02_PAGE08_TEXT:0 "There are many different types of rebels, each faction with a different agenda. The §MUnrest§! in a province determines the likelihood of a revolt happening. You can either choose to §Mdefeat the rebels§! in battle or negotiate with them in the §MStability and Expansion§! tab.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER02_PAGE08_OBJECTIVES:0 "§MDefeat the rebels§! to continue."
 TUT_CAM_CHAPTER02_PAGE09_TITLE:0 "§YStability (9/19)§!"
 TUT_CAM_CHAPTER02_PAGE09_TEXT:0 "Stability represents how stable your nation is. Stability is connected to §MUnrest§!, §MTax Income§!, §MGlobal Trade Power§! and more. Stability can be increased in the §MStability and Expansion tab§! and costs §MAdministrative Power§!. \n\n§YClick the shield in the top-left, then click the §MStability and Expansion§Y tab and then under Stability click §MBoost§!."
 TUT_CAM_CHAPTER02_PAGE09_OBJECTIVES:0 "§MBoost Stability§! to continue."
 TUT_CAM_CHAPTER02_PAGE10_TITLE:0 "§YRoyal Marriage (10/19)§!"
 TUT_CAM_CHAPTER02_PAGE10_TEXT:0 "Royal Marriages are a way to form a bond between your nation and another nation.\n\n§YWith no units selected, right-click a province in §MPortugal§! to open up Diplomacy with them. Click the §MDynastic actions§! accordion to show the §MRoyal Marriage§! option.\n\nRemember to unpause the game.§W"
 TUT_CAM_CHAPTER02_PAGE10_OBJECTIVES:0 "Enter a §MRoyal Marriage with Portugal§! to continue."
 TUT_CAM_CHAPTER02_PAGE11_TITLE:0 "§YRoyal Marriage (11/19)§!"
 TUT_CAM_CHAPTER02_PAGE11_TEXT:0 "Having Royal Marriages increases your §MLegitimacy§! over time, but will give you a one-time reduction of Legitimacy that depends on the difference in §MPrestige§! and §MLegitimacy§! of the two countries. Having a Royal Marriage with another nation gives you a chance of merging your §Mdynasties§! and possibly entering a §MPersonal Union§!."
 TUT_CAM_CHAPTER02_PAGE11_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER02_PAGE12_TITLE:0 "§YDecisions (12/19)§!"
 TUT_CAM_CHAPTER02_PAGE12_TEXT:0 "Decisions allow you to reform your nation in some way. If the requirements are fulfilled you can enact the Decision and immediately gain the effects of the Decision. Some Decisions can be large undertakings, such as forming Germany or Italy.\n\n§YClick the §MNational Decision Available alert§! to go to the §MDecisions tab§Y.§W"
 TUT_CAM_CHAPTER02_PAGE12_OBJECTIVES:0 "§MForm Spain Diplomatically§! to continue."
 TUT_CAM_CHAPTER02_PAGE13_TITLE:0 "§YTechnology (13/19)§!"
 TUT_CAM_CHAPTER02_PAGE13_TEXT:0 "Technology can be unlocked by spending §MMonarch Points§!. Technology is divided into §Mthree categories§! and each category is associated with one of the three Monarch Points.§!"
 TUT_CAM_CHAPTER02_PAGE13_OBJECTIVES:0 "Open the §MTechnology tab§! to continue."
 TUT_CAM_CHAPTER02_PAGE14_TITLE:0 "§YTechnology (14/19)§!"
 TUT_CAM_CHAPTER02_PAGE14_TEXT:0 "Being ahead in Technology will give you a penalty to Technology costs. It is a good idea to plan Technology and Ideas so that the ones you want do not require the same Monarch Points. It is also good to plan in accordance with your Ruler's abilities."
 TUT_CAM_CHAPTER02_PAGE14_OBJECTIVES:0 "Unlock §MRenaissance Thought (7)§! to continue."
 TUT_CAM_CHAPTER02_PAGE14_inst_TITLE:0 "§YEmbracing Institutions (15/19)§!"
 TUT_CAM_CHAPTER02_PAGE14_inst_TEXT:0 "The Monarch Point cost to aquire technologies is modified by the §MInstitutions§! you have embraced. At the start of the game the only unlocked §MInstitution§! is §MFeudalism§!, which starts out §MEmbraced§! by all countries in Europe and most in Asia.\n\nEvery 50 years a new §MInstitution§! is born in a province somewhere in the world and it will then slowly spread to the rest of the world from that point.\n\nIn order to §MEmbrace§! an §MInstitution§! it needs to have spread to at least 10% of your provinces. Once a new Institution is born every country that has not yet §MEmbraced§! it will get a slowly increasing penalty to Technology costs. What §MInstitutions§! exist and how they have spread can be examined by clicking the §MInstitutions§! button in the Technology tab."
 TUT_CAM_CHAPTER02_PAGE14_inst_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER02_PAGE15_TITLE:0 "§YIdea Groups (16/19)§!"
 TUT_CAM_CHAPTER02_PAGE15_TEXT:0 "Idea Groups can be chosen at specific intervals depending on your §MAdministrative Technology§!. The technology you just researched unlocked your second Idea Group. Idea groups are a way of specializing your country and to make it more unique and stronger at performing certain tasks."
 TUT_CAM_CHAPTER02_PAGE15_OBJECTIVES:0 "Open the §MIdeas tab§! to continue."
 TUT_CAM_CHAPTER02_PAGE16_TITLE:0 "§YIdea Groups (17/19)§!"
 TUT_CAM_CHAPTER02_PAGE16_TEXT:0 "Unlocking an Idea in an Idea Group costs §M400 Monarch Points§! of either §MAdministrative§!, §MDiplomatic§! or §MMilitary Power§!. Which Monarch Points are used depends on the Idea Group. It is a good idea to choose an Idea Group that uses Monarch Points of the type you have plenty of.\n\n§YClick the §MFree Slot§! button and then select the §MExploration Ideas§!.§W"
 TUT_CAM_CHAPTER02_PAGE16_OBJECTIVES:0 "Select the §MExploration§! Idea Group to continue."
 TUT_CAM_CHAPTER02_PAGE17_TITLE:0 "§YIdeas (18/19)§!"
 TUT_CAM_CHAPTER02_PAGE17_TEXT:0 "Unlocking 3 Ideas will also unlock 1 of your §MNational Ideas§!. Most of the larger nations, and some of the smaller ones, have special National Ideas. \n\n§MQuest for the New World§Y is an Idea in the §MExploration§Y Idea Group that allows you to recruit §MExplorers§Y & §MConquistadors§Y. It requires you to first unlock the §MColonial Ventures§Y idea."
 TUT_CAM_CHAPTER02_PAGE17_OBJECTIVES:0 "Unlock the §MQuest for the New World§! idea to continue."
 TUT_CAM_CHAPTER02_PAGE18_TITLE:0 "§YEnd of Chapter (19/19)§!"
 TUT_CAM_CHAPTER02_PAGE18_TEXT:0 "This concludes the Spanish Inquisition Chapter of the Spanish Empire Campaign."
 TUT_CAM_CHAPTER02_PAGE18_OBJECTIVES:0 "Click §MNext§! to continue to next chapter."
 TUT_CAM_CHAPTER03_TITLE:0 "A New World"
 TUT_CAM_CHAPTER03_DESC:0 "This chapter will teach you about §Mexploration§! and §Mcolonization§!."
 TUT_CAM_CHAPTER03_BUTTON:0 "A New World"
 TUT_CAM_CHAPTER03_PAGE01_TITLE:0 "§YExploration (1/8)§!"
 TUT_CAM_CHAPTER03_PAGE01_TEXT:0 "Exploration and Colonization is an important part in Europa Universalis IV. Discovering new lands and founding new settlements is a relatively peaceful way of expanding your Empire. "
 TUT_CAM_CHAPTER03_PAGE01_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER03_PAGE02_TITLE:0 "§YExploration (2/8)§!"
 TUT_CAM_CHAPTER03_PAGE02_TEXT:0 "Uncharted lands are hidden by §MTerra Incognita§!. You will need an §MExplorer§! or a §MConquistador§! in order to move into Terra Incognita. To recruit Explorers or Conquistadors you need to first have unlocked the §MQuest for the New World§! idea."
 TUT_CAM_CHAPTER03_PAGE02_OBJECTIVES:0 "Select your fleet in §MAndalucia§! to continue."
 TUT_CAM_CHAPTER03_PAGE03_TITLE:0 "§YTerra Incognita (3/8)§!"
 TUT_CAM_CHAPTER03_PAGE03_TEXT:0 "Explorers lead fleets while Conquistadors lead land armies. Your fleet is lead by Christopher Columbus who is an Explorer.\n\n§YOrder your ships into §MTerra Incognita§Y by right-clicking the area.\n\nRemember to unpause the game.§!"
 TUT_CAM_CHAPTER03_PAGE03_OBJECTIVES:0 "Have your fleet sail west and §Mfollow the Arrow§! to continue.§W"
 TUT_CAM_CHAPTER03_PAGE04_TITLE:0 "§YAttrition (4/8)§!"
 TUT_CAM_CHAPTER03_PAGE04_TEXT:0 "Exploration can be dangerous because of attrition. Whenever your ships are at sea and too for away for supply ships to reach them, they will suffer attrition damage. In a normal game you would have to explore more slowly, taking your ships back for repairs whenever necessary. For the tutorial, however, naval attrition is severely reduced."
 TUT_CAM_CHAPTER03_PAGE04_OBJECTIVES:0 "Have your fleet sail west and §Mfollow the Arrow§! to continue.§W"
 TUT_CAM_CHAPTER03_PAGE05_TITLE:0 "§YUncolonized Land (5/8)§!"
 TUT_CAM_CHAPTER03_PAGE05_TEXT:0 "Uncolonized land can be settled by sending a §MColonist§! there. How far away you may found a colony depends on your §MColonial Range§!. Uncolonized land can have a population of §Mnatives§! in them, which may be worth taking into account. Natives with high aggressiveness are more likely to attack your colony."
 TUT_CAM_CHAPTER03_PAGE05_OBJECTIVES:0 "Click §MTortuga§! to continue."
 TUT_CAM_CHAPTER03_PAGE06_TITLE:0 "§YUncolonized Land (6/8)§!"
 TUT_CAM_CHAPTER03_PAGE06_TEXT:0 "Colonies can be founded by nations that have access to §MColonists§!. Colonists are primarily gained by the §MExploration§! and §MExpansion§! Idea Groups. When a Colonist is sent to an uncolonized province he first has to travel there. Once he has arrived he will begin constructing a settlement.\n\n§YRemember to unpause the game.§!"
 TUT_CAM_CHAPTER03_PAGE06_OBJECTIVES:0 "Click §MSend§! to continue."
 TUT_CAM_CHAPTER03_PAGE07_TITLE:0 "§YColonies (7/8)§!"
 TUT_CAM_CHAPTER03_PAGE07_TEXT:0 "Once settled, a colony will take some time to grow before it becomes self-sufficient. The amount of new Settlers in the colony will increase each month and it needs 1000 Settlers to become self-sufficient. Having a Colonist present will increase the growth of Settler population."
 TUT_CAM_CHAPTER03_PAGE07_OBJECTIVES:0 "Click §MNext§! to continue."
 TUT_CAM_CHAPTER03_PAGE08_TITLE:0 "§YEnd of Tutorial (8/8)§!"
 TUT_CAM_CHAPTER03_PAGE08_TEXT:0 "Well done! This concludes the New World chapter of the Spanish Empire Campaign and also marks the end of tutorial. You now hopefully grasp the basic tools to get you started with Europa Universalis IV!\n\n§YWe recommend that you make good use of the hint-system once you start playing a regular game.§!"
 TUT_CAM_CHAPTER03_PAGE08_OBJECTIVES:0 "Have §Mfun§! with the game."
 TT_TUTORIAL_DISABLED:0 "§MDisabled during this part of the Tutorial.§!"
